package com.eactive.eai.common.web;

/**
 * 1. 기능 : 관리자 화면의 Help 풍선도움말을 표현한 Java Value Object 
 *
 * @author :
 * @version : v 1.0.0
 * @see :
 * @since : :
 */

public class HelpVO {
	private String id;
	private String description;
	private String type;

	public HelpVO() {
	}

	public void setId(String id) {
		this.id = id;
	}

	public void setDescription(String des) {
		this.description = des;
	}

	public String getId() {
		return this.id;
	}

	public String getDescription() {
		return this.description;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getType() {
		return this.type;
	}
}
